Subject: Re: bug#21650: fix should be underneath MH-E

From: Katsumi Yamaoka <[email-masked]>
Date: Wed, 10 Feb 2016 07:15:08 +0900

On Tue, 09 Feb 2016 07:17:16 -0800, Mike Kupfer wrote:
> For
> mm-html-blocked-images, leaving it at "" would follow Gnus' default
> behavior for email, which is to not retrieve remote images.  I think
> that's what we want.  If mm-html-blocked-images is nil, there's a
> privacy concern, in that web bugs could be used to track when an email
> is viewed.

Agreed.  I'll make it default to "" again.  In that case Gnus
users can use the `W D W' command (gnus-article-show-images) to
view images, that is what I do normally.  It would be better for
other packages to have a similar means as well, I think.

Regards,